Subject: RE: rxvt font problem
From: "Tony Arnold" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 8 Oct 2001 13:34:38 +0100

Holger,

I too am interested in a solution to this. I think the vertical lines etc., are part of
the alternate character set that the old VT-100 series of terminals used. I'm after this
as I want to use rxvt to telnet to a VMS system where quite a few utilities use these
characters. I note also that Midnight Commander uses them too.

Regards,
Tony.

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: 08 October 2001 13:08
> To: [email-masked]
> Subject: rxvt font problem
>
>
>
> I tried to use telnet in a rxvt window under cygwin to access a database
> application made with oracle forms.
> Everything works fine, even the function keys work correctly.
>
> There is just one problem left: Some graphical characters (horizontal and
> vertical lines, edges, ...) to display frames and picklists do not work.
>
> I downloaded several free monospaced fonts and started the application
> using rxvt:
>    rxvt -fn <font-name> -e telnet ...
>
> Some fonts can be loaded this way, others not, without notification.
>
> Can you please tell me
>
> 1. Which fonts do support 'graphical' characters?
> 2. How to address fonts correctly in rxvt?
>
> Greetings,
> Holger Hagedorn
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/